#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-combinators
version: 1.0.3
id: conduit-combinators-1.0.3-c9f736f42372c9b1c218f71d1d14f5e5
key: condu_G3toEynSRsXHrFzXPMZyKX
license: MIT
maintainer: michael@snoyman.com
homepage: https://github.com/fpco/conduit-combinators
synopsis: Commonly used conduit functions, for both chunked and unchunked data
description:
    Provides a replacement for Data.Conduit.List, as well as a convenient Conduit module.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules:
    Conduit Data.Conduit.Combinators Data.Conduit.Combinators.Internal
    Data.Conduit.Combinators.Stream
hidden-modules: Data.Conduit.Combinators.Unqualified
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
library-dirs: /usr/lib/ghc-7.10.3/site-local/conduit-combinators-1.0.3
data-dir: /usr/share/arm-linux-ghc-7.10.3/conduit-combinators-1.0.3
hs-libraries: HSconduit-combinators-1.0.3-G3toEynSRsXHrFzXPMZyKX
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    base16-bytestring-0.1.1.6-2ce49c0fdad8d57abae997bf0287241a
    base64-bytestring-1.0.0.1-7819850819049320f81b6417431cc8a5
    bytestring-0.10.6.0-3b51e35daa3fe2a56ecd3687fb389cdc
    chunked-data-0.2.0-c0734ffebe943cc239a71e94aa193a3f
    conduit-1.2.6.1-6f42d08b724a30f94182d6102ef44fd4
    conduit-extra-1.1.9.2-a8df29ae092d8bac0881b0dcd304f6e0
    filepath-1.4.0.0-73e0bec80594160bf6dd6cb25217c6bf
    monad-control-1.0.0.4-fa18b603f1c859e06ea8fbebdf00a3e7
    mono-traversable-0.10.1-b6d929cefb3d0b05ab05f6a83415ff8d
    mwc-random-0.13.3.2-98468153c4310cd751df6539413688b8
    primitive-0.6.1.0-013c88e6ffae491f11ac3b8c0552ce0e
    resourcet-1.1.7.1-3066349b19550f7fb39f458e6208e03a
    text-1.2.2.0-2f82ea4adfdd656d9a8840ad2ee17cc0
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-base-0.4.4-b65bc998c24abf50fea29d4891da9e32
    unix-2.7.1.0-a583968f8d5891c6bf334fddb26b19a6
    unix-compat-0.4.1.4-baa19ce04d0e8a47661438a80ea2aec8
    vector-0.11.0.0-711d35c4a6ac1ea2e529dc3ee3328963
    void-0.7.1-662e5f28c19568c0aec0b2de7532ac34
haddock-interfaces: /usr/share/doc/haskell-conduit-combinators/html/conduit-combinators.haddock
haddock-html: /usr/share/doc/haskell-conduit-combinators/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
